SDL_GetKeyboardFocus(3)

NAME
SDL_GetKeyboardFocus - Query the window which currently has keyboard focus.

HEADER FILE
Defined in SDL3/SDL_keyboard.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_Window * SDL_GetKeyboardFocus(void);

RETURN VALUE
( SDL_Window
 *) Returns the window with keyboard focus.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.